Notificar incidente

Alertas de Segurança

Alerta de Vulnerabilidades - F5 BIG-IP TMUI

tipo Vulnerabilidades
Sistemas afetadosSistema BIG-IP (LTM, AAM, AFM, Analytics, APM, ASM, DNS, FPS, GTM, Link Controller, PEM) nas seguintes versões 15.0.0 até 15.1.0, 14.1.0 até 14.1.2, 13.1.0 até 13.1.3, 12.1.0 até 12.1.5, 11.6.1 até 11.6.5
Ecossistema Outro

Descrição

Foi encontrada uma vulnerabilidade em páginas da Interface de Utilizador da Gestão de Tráfego (Traffic Management User Interface (TMUI)), um utilitário de configuração.

impacto

A vulnerabilidade encontrada permite que um atacante, através de um pedido HTTP forjado, consiga executar código arbitrário.

Resolução

Atualizar os sistemas afetados de acordo com as indicações da F5 em [1].

Referências

[1] - https://support.f5.com/csp/article/K52145254